version=4
opts=mode=git,pgpmode=none,pretty=0.0.4+git%cd.%h \
  https://github.com/Hydraze/pack HEAD
# Upstream does not tag releases, the version is in rulegen.py
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pack-$1.tar.gz%" \
#    https://github.com/iphelix/pack/tags \
#    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
